#ifndef TQTMD5_H
#define TQTMD5_H
#include <tqstring.h>
#include <tqcstring.h>

void qtMD5(const TQByteArray &src, unsigned char *digest);
void qtMD5(const TQCString &src, unsigned char *digest);
TQString qtMD5(const TQByteArray &src);
TQString qtMD5(const TQCString &src);

#endif


